LD-class {GeneticsBase} | R Documentation

## Class "LD" ~~~

### Description

~~ A concise (1-5 lines) description of what the class is. ~~

### Objects from the Class

Objects can be created by calls of the form `new("LD", ...)`. ~~ describe objects here ~~

### Slots

`call`:
  Function call used to generate this object.
`D`:
  Linkage disequilibrium estimate
`D'`:
  Scaled linkage disequilibrium estimate
`r`:
  Correlation coefficient
`R^2`:
  squared correlation coefficient
`n`:
  Number of observations
`X^2`:
  Chi-square statistic for linkage equilibrium (i.e., D=D'=corr=0)
`P-value`:
  Chi-square p-value for marker independence
`LOD`:
  LOD scores

### Methods

head
  `signature(x = "LD")`: ...
html
  `signature(x = "LD")`: ...
latex
  `signature(x = "LD")`: ...
left
  `signature(x = "LD")`: ...
plot
  `signature(x = "LD")`: ...
right
  `signature(x = "LD")`: ...
show
  `signature(object = "LD")`: ...
tail
  `signature(x = "LD")`: ...

### Note

~~further notes~~

### Author(s)

Gregory R. Warnes warnes@bst.rochester.edu and Nitin Jain nitin.jain@pfizer.com

### Examples

    ##---- Should be DIRECTLY executable !! ----

[Package GeneticsBase version 1.8.0 Index]